//@font-face {
//  font-family: 'Conv_VerlagText-Book';
//  src: url('../fonts/VerlagText-Book.eot');
//  src: url('../fonts/VerlagText-Book.woff') format('woff'),
//  url('../fonts/VerlagText-Book.ttf') format('truetype'),
//  url('../fonts/VerlagText-Book.svg') format('svg');
//  font-weight: normal;
//  font-style: normal;
//}
//
//
//$f_verlag_book: 'Conv_VerlagText-Book', Arial, Helvetica, sans-serif;
//
//
//@mixin f_verlag_book($size, $lh:1) {
//  font: normal #{$size}/#{$lh} $f_verlag_book;
//}